The Gnumeric Manual
Prev |  | Next

# ERF

## Name

ERF --

## Synopsis

    ERF([lower limit,]upper_limit)

## Description

With a single argument ERF returns the error function, defined as erf(x) = 2/sqrt(pi)* integral from 0 to x of exp(-t*t) dt. If two arguments are supplied, they are the lower and upper limits of the integral.

If either @lower_limit or @upper_limit is not numeric a #VALUE! error is returned.

This function is upward-compatible with that in Excel. (If two arguments are supplied, Excel will not allow either to be negative.)

## Examples

ERF(0.4) equals 0.428392355.

ERF(1.6448536269515/SQRT(2)) equals 0.90.

The second example shows that a random variable with a normal distribution has a 90 percent chance of falling within approximately 1.645 standard deviations of the mean.

## See also

ERFC.

Prev | Home | Next
EOMONTH | Up | ERFC